Modules complementaires annules AUTORITAIREMENT

ratenpion 427 Messages postés mercredi 8 octobre 2003Date d'inscription 4 décembre 2017 Dernière intervention - 18 nov. 2017 à 20:06 - Dernière réponse : Breizhux 223 Messages postés vendredi 1 septembre 2017Date d'inscription 8 décembre 2017 Dernière intervention
- 4 déc. 2017 à 18:26
Bonjour
avec l'arrivee de la version 57 de Firefox, certaines de mes modules complementaires preferes ont ete bloques de maniere autoritaire par les "dictateurs de MOZILLA". Comment debloquer ces modules et/ou comment revenir sous Linux a la "bonne" version 56

je pense que beaucoup d'utilisateurs de modules complementaires sont dans mon cas et n'apprecient pas du tout le comportement de ces gens qui disent gerer des logiciels "LIBRE"s
Afficher la suite 
427Messages postés mercredi 8 octobre 2003Date d'inscription 4 décembre 2017 Dernière intervention

24 réponses

Répondre au sujet
fabul 18572 Messages postés dimanche 18 janvier 2009Date d'inscriptionContributeurStatut 11 décembre 2017 Dernière intervention - 18 nov. 2017 à 20:12
+1
Utile
Salut,

Attendre que les auteurs de ces modules les mettent a jour.
Commenter la réponse de fabul
HelpiOS 2163 Messages postés vendredi 30 octobre 2015Date d'inscriptionContributeurStatut 9 décembre 2017 Dernière intervention - 18 nov. 2017 à 20:16
0
Utile
1
Bonjour Ratenpion,

Voici ce que j’ai trouvé sur la page du support de Mozilla :

«Vous rencontrez des problèmes avec votre module complémentaire ? À partir de Firefox 57 (sortie le 14 novembre 2017), seuls les modules intégrés utilisant la nouvelle technologie fonctionneront.»

https://support.mozilla.org/fr/kb/modules-causent-problemes-liste-blocage

«Dans Firefox 57, qui sortira le 14 novembre 2017, seules les extensions développées avec cette nouvelle technologie fonctionneront dans Firefox.»

https://support.mozilla.org/fr/kb/modernisation-technologie-modules-firefox

Pour corriger le problème, je vous propose de rétrograder vers la précédente version de Firefox.
ratenpion 427 Messages postés mercredi 8 octobre 2003Date d'inscription 4 décembre 2017 Dernière intervention - 18 nov. 2017 à 20:18
Bonjour

et merci de ta reponse qui valide le facisme des dictateurs gerant FFX

et cela ne me dit pas comment, sous LINUX , on peut revenir a la V56 ...
Commenter la réponse de HelpiOS
fabul 18572 Messages postés dimanche 18 janvier 2009Date d'inscriptionContributeurStatut 11 décembre 2017 Dernière intervention - 18 nov. 2017 à 20:19
Chrystolle 10 Messages postés vendredi 26 octobre 2007Date d'inscription 25 novembre 2017 Dernière intervention > jns55 - 25 nov. 2017 à 21:00
Oui, bien sûr, les développeurs d'extension n'ont pas suivi. Mais si j'ai bien compris, c'est pas de la tarte avec les nouvelles spécifications.
Palemoon ? Je découvre. Merci. C'est aussi sur une base Chromium ?
jns55 > Chrystolle 10 Messages postés vendredi 26 octobre 2007Date d'inscription 25 novembre 2017 Dernière intervention - 25 nov. 2017 à 22:13
Palemoon ? Je découvre. Merci. C'est aussi sur une base Chromium ?

Non, pas du tout, base Firefox. Au départ c'était un firefox débarrassé du superflu mais maintenant au fil des versions il s'en écarte de plus en plus. Pour l'instant, toujours compatible avec la plupart des extensions et les marques pages de Firefox.
Caractéristique principale : moins lourd en mémoire et plus rapide au démarrage que FF. Je le recommande pour les ordinateurs peu puissants.
Chrystolle 10 Messages postés vendredi 26 octobre 2007Date d'inscription 25 novembre 2017 Dernière intervention > ratenpion 427 Messages postés mercredi 8 octobre 2003Date d'inscription 4 décembre 2017 Dernière intervention - 25 nov. 2017 à 14:07
idem
mushu14 8350 Messages postés lundi 23 novembre 2009Date d'inscriptionContributeurStatut 11 décembre 2017 Dernière intervention - 18 nov. 2017 à 20:52
salut,
transféré par mes soins dans le forum linux / unix
si vraiment ça pose soucis ou que ce n'est pas judicieux, on rapatrie vers mozill / firefox
Xileh 6954 Messages postés dimanche 10 janvier 2016Date d'inscriptionModérateurStatut 10 décembre 2017 Dernière intervention > mushu14 8350 Messages postés lundi 23 novembre 2009Date d'inscriptionContributeurStatut 11 décembre 2017 Dernière intervention - 18 nov. 2017 à 21:02
Salut

non on va laisser comme cela, les personnes plus expertes dans Linux auront ainsi connaissance de l'ensemble des propos...
Commenter la réponse de fabul
Breizhux 223 Messages postés vendredi 1 septembre 2017Date d'inscription 8 décembre 2017 Dernière intervention - Modifié par Breizhux le 26/11/2017 à 12:49
0
Utile
2
J'ai le même problème avec la version 57 de firefox... Je pense passé sous Iceweasel (c'est un copié/coller de firefox pour linux).
Si sa peux t'aider...
ratenpion 427 Messages postés mercredi 8 octobre 2003Date d'inscription 4 décembre 2017 Dernière intervention - 4 déc. 2017 à 09:55
bonjour

j'ai recupere une version tar.gz du FFX v56.0.2 qui est la derniere "raisonnable" avec les modules.

https://ftp.mozilla.org/pub/firefox/releases/56.0.2/linux-x86_64/fr/

en revanche, je n'ai pas trouve iceweasel qui aurait peut-etre change de nom ... !?!
Breizhux 223 Messages postés vendredi 1 septembre 2017Date d'inscription 8 décembre 2017 Dernière intervention - 4 déc. 2017 à 18:26
En fait je crois qu'il ne s'installe pas sur tous les systèmes linux. (Il s'appelle bien Iceweasel). Ou il ne s'installe pas facilement...
Sinon j'ai découvert Qupzilla qui est la même chose que mozilla en version light... peut-être qu'il serai bien... à essayer !
Bonne soirée !
Commenter la réponse de Breizhux